<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Belajar HTML - NIOMIC</title>
  </head>
  <body>
    <h3>Masakan Masakan Dunia</h3>
    <ol type="I" start="2">
      <li>Indonesia</li>
      <ul type="circle">
        <li>Kue Dolar</li>
        <p>
          Penjelasan
          <br />
          <div style="text-align: right;">
            Masakan nusantara khas Surabaya ini tidak menyerupai uang logam
            ataupun berhubungan dengan mata uang asing tersebut
        </div>
        </p>
        <li>Kue Ketawa</li>
        <li>Kue Satu</li>
      </ul>
      <li>Rusia</li>
      <ol type="i">
        <li>Pelmeni</li>
        <li>Kholodets</li>
        <li>Borscht</li>
        <li>Borscht</li>
      </ol>
      <li>Amerika</li>
      <li>Jerman</li>
    </ol>
  </body>
</html>
